.country {height:36px; color:#fff; text-shadow:1px 1px #888; z-index:1000; width:180px; position:absolute; right:170px; top:0px}

.country ul {margin:0; padding:0;}

.menu_base a {float:left; color:#eee; text-decoration:none; width:160px; height:28px; padding:8px 0 0 20px; font-size:14px;}

.menu_base span {float:left; color:#eee; text-decoration:none; width:120px; height:28px; padding-top:8px}

.menu_base a:hover {color:#fff}

.menu_base {list-style:none; font:16px Arial,Verdana; text-align:left; margin:0 auto}

.menu_base li {position:relative; float:left; width:180px; z-index:1000}

.menu_base ul {display:none; position:absolute; font:normal 14px Arial,Verdana; top:36px; left:0; background:#fff; display:none; list-style:none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-box-shadow:  0px 0px 10px 0px #666; box-shadow:  0px 0px 10px 0px #666;}

.menu_base ul li {float:none; border-top:1px solid #ccc; width:180px}

.menu_base ul li.first {border-top:none}

.menu_base ul li img {height:12px;margin-right:5px}

.menu_base ul li.dom a {padding-left:45px; width:135px; font-size:12px;}

.menu_base ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; display:block; background:none; height:22px; padding-top:5px; font-size:14px;}

.menu_base ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:#999; color:#fff; text-shadow:1px 1px #888;}

.menu_base ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; height:22px; padding-top:5px}

.menu_base ul ul {left:180px; top:0}

.menu_base li.submenu {font-weight:bold}

.menu_base li.noborder {border-top:none}

li.menuhover a, li.menuhover li.menuhover a {color:#666; background:none; text-shadow:none;}

li.menuhover span, li.menuhover li.menuhover span {color:#fff; background:#999}

#info {width:180px; background:#eee}

#info li {width:160px; border-top:none; padding:8px 10px; color:#666; text-shadow:1px 1px #fff; text-align:left}

.country img#monde{
	left: 110px;
    position: absolute;
    top: 10px;
    width: 32px;
}